- dataset:
    id: TIGER-Lab/MMLU-Pro
    task_id: mmlu_pro
  value: 83.73
  date: '2026-03-12'
  source:
    url: https://huggingface.co/nvidia/NVIDIA-Nemotron-3-Super-120B-A12B-BF16
    name: Model Card
    user: SaylorTwift
